/*.ex-u-2121521 .waw-nav__item:nth-of-type(1) {
  display: none;
} */

/* Hides the Are you buying for a business Checkbox */
.form-group.has-checkboxes.allowBusinessAccount_wrapper {
    display: none
}

/*Hides Request a Credit Account Checkbox */
.form-group.has-checkboxes {
    display: none;
}

/* Hides the Are you buying for a business Checkbox on register page */
body.ex-register .form-group.has-checkboxes.allowBusinessAccount_wrapper {
    display: none;
}

/* Hides Request a Credit Account Checkbox on register page */
body.ex-register .form-group.has-checkboxes {
    display: none;
}